@charset "utf-8";
body {
    min-width: 1px;
    background: none;
}

#headerFrameL, .namisen02siro, .mH1Frame #searchKeyword, .pankuzuFrame, #top_scroll {
    display: none;
}

.mH1Frame {
    height: auto;
}

div#footerFrame.fBox p.colorBtn a.fBox {
    display: none;
}

/* 以下はじめに入ってたもの */

#download_link {
    display: none;
}

.pdf_download, .wmplayer_download {
    display: none;
}

.system_box {
    display: none;
}